
/* cookies ok**/
.title-cookies {font-size:1.2em;font-weight: 700;line-height: 2em;}
.cookiesAlert {
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 99999999;
}
.cookiesAlert .alert {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-top:2px solid #25E9D2 !important; 
    border-radius: 0;
    color: #fff !important;
    padding: 10px 80px 35px 80px;
    margin-bottom: 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    transform: none;
    left: 0;
    top: inherit;
    line-height: 100%;
    background-color:#383632 !important;
    background-image: none !important;
}
.cookiesAlert img, #modalCookies img{height:25px;width:25px;margin-right: 5px;}
.cookiesAlert .alert div {
    width: 100% !important ;
    display: inline-block !important;
    text-align: justify !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-weight: 400 !important;
    font-size: 1em!important; 
    margin-bottom: 20px !important;
    margin-top: 0px !important;
   padding-left:0px !important;
   border:none !important;
}
.btn.config-link:hover, .btn.config-link:hover:active, .btn.config-link:focus {
    background-color: #25E9D2 !important;
    color:black !important;
    background-image: none !important;
}
.cookiesAlert .btn.btn-success:hover,.cookiesAlert  .btn.btn-success:focus {
    background-color: #383632 !important;
    color:#25E9D2 !important;
    border:1px solid #25E9D2 !important;
    background-image: none !important;
}
.cookiesAlert .alert .config-link i {
    font-size: 13px;
    float: none;
    margin-right: 5px;
}
#modalCookies .modal-footer .btn.btn-default {
/*     margin-right: 15px;
 */    font-size: 13px;
    padding: 4px 8px !important;
    color: #222;
    border-radius: 5px;
    box-shadow: none;
    background-color: #fff;
    text-decoration: none;
    border:none;
    box-shadow: none;
    min-height: 30px;
}
.cookiesAlert .alert .btn.btn-success i, #modalCookies .modal-footer .btn.btn-success i {
    font-size: 12px;
    float: none;
    margin-right: 5px;
}
.cookiesAlert .btn.btn-success, #modalCookies .modal-footer .btn.btn-success {
    border:1px solid transparent !important;
    box-shadow: none !important;
    border-radius: 5px !important;
    font-size: 14px !important;
    padding: 4px 8px !important;
    color: black !important;
    background-color: #25E9D2 !important;
    background-image: none !important;
    font-weight: 400;
    border:none;
    box-shadow: none;
    margin-right: 15px;
}

.cookieAlert a.config-link, .cookieAlert a.config-link:hover, .alert-text a, .alert-text a:hover{
    color: #25E9D2;
    cursor: pointer;
    background-image: none !important;
}

.tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 25%;
}

.esmovil .tab {
    width: 100%;
}
#modalCookies .modal-body {
    padding:0;
}
/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
}

.esmovil .tab button {
    width: 25%;
    float: left;
    font-size: 0.8em;
    padding: 5px 10px;
}
.esmovil .cookiesAlert h3 {
    margin-top: 0px;
    font-size: 18px;
    margin-bottom: 4px;
}
.esmovil .cookiesAlert .alert div {margin-bottom:10px !important;}
.esmovil .cookiesAlert img, .esmovil #modalCookies img {width: 20px;height: 20px;}
/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    border: 1px solid #ccc;
    width: 75%;
    border-left: none;
    max-height: 370px;
    overflow-x: hidden;
    overflow-y: scroll;
}
.esmovil .tabcontent {
    width: 100%;
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: scroll;
}
/* The chcss */
.chcss {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.chcss input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ddd;
    border: 1px solid lightsteelblue;
}

.chcss input:not(:checked) ~ .checkmark::before {
    content: 'OFF';
    font-size: 12px;
    position: absolute;
    top: 5px;
    left: 1px;
}

/* On mouse-over, add a grey background color */
.chcss:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.chcss input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.chcss input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.chcss .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cookies_ch {
    float: right;
}


.esmovil .cookiesAlert .alert {
    padding: 5px 8px !important;
}

.esmovil .cookiesAlert .alert div {
    font-size: 0.8em !important;
}

.esmovil .cookiesAlert .config-link, .esmovil .cookiesAlert .btn.btn-success {
    width: 45%;
}


.esmovil #modalCookies .modal-footer {
    display: flex;
    flex-wrap: wrap;
}
.esmovil #modalCookies .btn.btn-default {
	flex: 1;
} 
.esmovil #modalCookies .btn.btn-success {
    flex: 1;
}

#modalCookies .modal-footer .btn.btn-default {
    min-height: 35px !important;
    line-height: 23px;
    font-weight: 600;
    background: #ccc !important;
    
}
/* .esmovil #modalCookies .modal-footer .btn.btn-default {
margin-bottom: 5px;
} */

.esmovil #modalCookies .modal-footer button {
    margin-right: 10px;
}

#modalCookies button.close {
    color: black;
    font-size: 2em;
    opacity: 1;
}

#modalCookies {
    z-index: 999999999;
}